.marginTop10 {
    margin-top: 10px;
}
.marginRight10 {
    margin-right: 10px;
}
.level-logo { 
    position: absolute; 
    top: 0; 
    bottom: 0; 
    left: -20px; 
    margin: auto; 
}
.header-top .header-dropdown { 
    position: absolute;
    left: -15px;
    top: 34px;
    z-index: 99;
    width: 208px; 
    height: 0px; 
    background: #FFF url('https://statics.shiyanjia.com/c/v3/images/head/per_bg_menu.png') no-repeat;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    overflow: hidden;
}
.header-top .header-item span {
    line-height: 36px;
}
.header-top .header-item span:hover .header-dropdown {
    height: 260px;
}
.header-top .header-dropdown .dropdown-item {
    height: 40px;
}
.header-top .header-dropdown .dropdown-item:hover {
    background: rgba(203, 247, 248, .2);
}
.header-top .header-dropdown .dropdown-item:hover a {
    color: #0099FF;
}
.header-top .header-dropdown .dropdown-item-large {
    position: relative;
    padding: 14px 16px 40px;
}
.header-top .header-dropdown .dropdown-item-large p {
    line-height: 18px;
    font-size: 13px;
    color: rgba(0, 0, 0, .85);
    font-weight: 500;
}
.header-top .header-rg .header-item span.mobile:hover {
    font-size: 14px;
    color: #32D693;
    cursor: pointer;
}
.header-top .header-dropdown .dropdown-item-large .h_vip {
    position: absolute;
    right: 0;
    width: 65px;
    height: 20px;
    line-height: 20px;
    background: url('https://statics.shiyanjia.com/c/v3/images/head/apple_TV_copy.png') no-repeat;
    font-size: 11px;
    color: #28BCB6;
}
.header-top .header-dropdown .dropdown-item-large .level-logo-l {
    position: absolute;
    top: 14px;
    right: 10px;
}
.header-top .header-dropdown .dropdown-item a {
    line-height: 40px;
    padding-left: 48px;
    color: #424242;
    text-align: left;
}
.header-top .header-dropdown .dropdown-item .rebate {
    position: absolute;
    top: 10px;
    right: 50px;
    display: block;
    width: 40px;
    height: 18px;
    line-height: 18px;
    background: #FFFBE6;
    font-size: 12px;
    color: #FAAD14;
    text-align: center;
    border: 1px solid #FFE58F;
    border-radius: 2px;
}
.nanos_new {
    position: absolute;
    z-index: 9;
    top: 6px;
    right: -15px;
    display: block;
    width: 38px;
    height: 14px;
    line-height: 12px;
    background-image: linear-gradient(180deg, #FF8A00 0%, #FF5200 100%);
    font-size: 10px;
    color: #FFF;
    text-align: center;
    border-radius: 7px 7px 7px 0;
}
*{margin:0;padding:0;box-sizing:border-box;font: 12px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA}
body{background:#f2f5f4}
input{border:none;outline:none}
a{text-decoration:none}
.user-info>a{font-size:16px;color:#4e4e4e}
@keyframes  fontScale{
    from{
        top:12px;
        font-size:16px;
        color:#4e4e4e;
        left:0px;
    }
    to{
        top:-10px;
        font-size:14px;
        color:#999;
        left:0px;
    }
}
@keyframes  backFontScale{
    from{
        top:-10px;
        font-size:14px;
        color:#999;
        left:0px;
    }
    to{
        top:12px;
        font-size:16px;
        color:#4e4e4e;
        left:0px;
    }
}
.fontScale{animation:fontScale .5s;animation-fill-mode:forwards}
.backFontScale{animation:backFontScale .5s;animation-fill-mode:forwards}
.active-borderBottom{border-bottom:2px solid #0099FF!important}
.lf{float:left}
.rf{float:right}
.container{width:1200px;margin:100px auto;padding:60px 0 18px 0;background:#fff;box-sizing:border-box}
.register-box{width:923px;height:442px;margin:0 auto;padding-left:520px;position:relative;box-sizing:border-box}
.register-box form{width:380px}
.register-box .bg-img{position:absolute;top:10px;left:0}
.register-box .register-title{display:inline-block;height:41px;line-height:41px;font-size:24px;color:#0099FF;font-weight:bold}

.register-box .username{width:380px;padding:10px 0;margin-top:21px;position:relative;box-sizing:border-box}
.register-box .username label{font-size:16px;color:#4e4e4e;position:absolute;left:0px;top:12px;z-index:5}
.register-box .username label{top:-10px\9;}
.register-box .username input{width:380px;height:29px;font-size:16px;color:#4e4e4e;border-bottom:2px solid #ccc;box-sizing:border-box;position:relative;z-index:10;background:none}

.register-box .password{width:380px;padding:10px 0;margin-top:4px;position:relative;box-sizing:border-box}
.register-box .password label{font-size:16px;color:#4e4e4e;position:absolute;left:0px;top:12px}
.register-box .password label{top:-10px\9}
.register-box .password input{width:380px;height:29px;font-size:16px;color:#4e4e4e;border-bottom:2px solid #ccc;box-sizing:border-box;position:relative;z-index:10;background:none}
.register-box .password span{font-size:16px;color:#32d693;position:absolute;bottom:14px;right:0;}

.register-box .code{width:380px;padding:10px 0;margin-top:4px;position:relative;box-sizing:border-box}
.register-box .code label{font-size:16px;color:#4e4e4e;position:absolute;left:0px;top:12px;z-index:5}
.register-box .code label{top:-10px\9;}
.register-box .code input{width:220px;height:29px;font-size:16px;color:#4e4e4e;border-bottom:2px solid #ccc;box-sizing:border-box;position:relative;z-index:10;background:none}

.register-box .phone-code{width:380px;padding:10px 0px;margin-top:4px;position:relative;box-sizing:border-box}
.register-box .phone-code label{font-size:16px;color:#4e4e4e;position:absolute;left:0px;top:12px;z-index:5}
.register-box .phone-code label{top:-10px\9;}
.register-box .phone-code input{width:380px;height:29px;font-size:16px;color:#4e4e4e;border-bottom:2px solid #ccc;box-sizing:border-box;position:relative;z-index:10;background:none}
.register-box .phone-code span{font-size:16px;color:#0099FF;position:absolute;right:0;bottom:16px;z-index:11;cursor:pointer}

.register-box .inviter-phone{width:380px;padding:10px 0px;margin-top:4px;position:relative;box-sizing:border-box}
.register-box .inviter-phone label{font-size:16px;color:#4e4e4e;position:absolute;left:0px;top:12px;z-index:5}
.register-box .inviter-phone label{top:-10px\9;}
.register-box .inviter-phone input{width:380px;height:29px;font-size:16px;color:#4e4e4e;border-bottom:2px solid #ccc;box-sizing:border-box;position:relative;z-index:10;background:none}
.register-box .inviter-phone span{font-size:16px;color:#32d693;position:absolute;right:0;bottom:16px;z-index:11;cursor:pointer}


.register-box .to-login{width:380px;height:44px;line-height:44px;margin-top:25px;padding-left:23px;position:relative;box-sizing:border-box}
.register-box .to-login label{display:inline-block;height:44px;line-height:44px;font-size:14px;color:#666;cursor:pointer}
.register-box .to-login label input{width:14px;height:14px;position:absolute;left:0;top:15px}
.register-box .to-login span{display:inline-block;height:44px;line-height:44px;font-size:14px;color:#666}
.register-box .to-login span a{display:inline-block;line-height:44px;font-size:14px;color:#0099FF}

.register-box .register-btn{display:inline-block;width:380px;height:50px;line-height:50px;background:#0099FF;text-align:center;font-size:18px;color:#fff;margin-top:10px}
.error_tip p { background:url("//cdn0.shiyanjia.com/c/images/login_icos.png") no-repeat;}
.error_tip{ color:#f33; border-top:1px solid #dedede; margin:10px 0 0; padding-top:10px;}
.error_tip p{ background-position:-150px -110px; padding:5px 0 5px 30px;}
.error{
    font-size: 18px;
    color: #F33;
}
.errorInfo{
    color: #F33;
}
.errorInfo1{
  color: #F33;
}
.mustFill{
  font-size: 13px;
  color: #F33 !important;
  font-weight: 600;
}
.correct{
  font-size: 18px;
  color: #32D693;
}
.correctInfo{
  color: #32D693;
}
.correctInfo1{
  color: #32D693;
}
*{margin:0;padding:0;box-sizing:border-box;font: 12px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA}
body{background:#f2f5f4}
input{border:none;outline:none}
a{text-decoration:none}
@keyframes  fontScale{
    from{
        top:12px;
        font-size:16px;
        color:#4e4e4e;
        left:0px;
    }
    to{
        top:-10px;
        font-size:14px;
        color:#999;
        left:0px;
    }
}
@keyframes  backFontScale{
    from{
        top:-10px;
        font-size:14px;
        color:#999;
        left:0px;
    }
    to{
        top:12px;
        font-size:16px;
        color:#4e4e4e;
        left:0px;
    }
}
.fontScale{animation:fontScale .5s;animation-fill-mode:forwards}
.backFontScale{animation:backFontScale .5s;animation-fill-mode:forwards}
.active-borderBottom{border-bottom:2px solid #0099FF!important}
.lf{float:left}
.rf{float:right}
.user-info>a{font-size:16px;color:#4e4e4e}
.container{width:1200px;margin:30px auto;padding:60px 0 18px 0;background:#fff;box-sizing:border-box}
.login-box{height:442px;margin:0 auto;padding-left:520px;position:relative;box-sizing:border-box}
.login-box form{width:380px}
.login-box .bg-img{position:absolute;left:0px;}
.login-box .login-title{display:inline-block;height:41px;line-height:41px;font-size:24px;color:#0099FF;font-weight:bold}

.login-box .username{width:380px;padding:10px 0;margin-top:21px;position:relative;box-sizing:border-box}
.login-box .username label{font-size:16px;color:#4e4e4e;position:absolute;left:0px;top:12px;z-index:5}
.login-box .username label{top:-10px\9}
.login-box .username input{width:380px;height:29px;font-size:16px;color:#4e4e4e;border-bottom:2px solid #ccc;position:relative;z-index:10;background:none}
.login-box .username img{position:absolute;right:8px;bottom:16px;cursor:pointer;z-index:12;display:none}

.login-box .password{width:380px;padding:10px 0;margin-top:4px;position:relative}
.login-box .password label{font-size:16px;color:#4e4e4e;position:absolute;left:0px;top:12px}
.login-box .password label{top:-10px\9}
.login-box .password input{width:380px;height:29px;font-size:16px;color:#4e4e4e;border-bottom:2px solid #ccc;position:relative;z-index:10;background:none}
.login-box .password img{position:absolute;right:8px;bottom:16px;cursor:pointer;z-index:12}
.login-box .password .get-phone-code{display:inline-block!important;font-size:16px;color:#32d693;position:absolute;bottom:14px;right:0;}
.getphoneNumbercode {
  display: inline-block !important;
  font-size: 16px;
  color: #0099FF;
  position: absolute;
  bottom: 14px;
  right: 0;
  z-index: 11;
  cursor: pointer
}
.login-box .code-confirm{width:380px;height:50px;margin-top:10px;border-radius:5px}
.login-box .login-remind{width:380px;height:44px;padding-left:20px;position:relative}
.login-box .login-remind .formal-login {
  display: inline-block;
  height: 100%;
  line-height: 44px;
  font-size: 14px;
  color: #666;
  float: right;
  cursor: pointer
}
.login-box .login-remind .formal-login:hover {
  color: #0099FF
}
.login-box .login-remind:after{content:"";display:block;clear:both}
.login-box .login-remind label{cursor:pointer}
.login-box .login-remind .remenber-password{display:inline-block;height:100%;line-height:44px;font-size:14px;color:#666}
.login-box .login-remind .remenber-password-checkbox{width:14px;height:14px;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.login-box .login-remind .phone-login{display:inline-block;height:100%;line-height:44px;font-size:14px;color:#666;cursor:pointer;float: right;}
.login-box .login-remind .phone-login:hover{color:#0099FF}
.login-box .login-remind .formal-login{display:inline-block;height:100%;line-height:44px;font-size:14px;color:#666;cursor:pointer}
.login-box .login-btn{display:inline-block;width:380px;height:50px;line-height:50px;background:#0099FF;text-align:center;font-size:18px;color:#fff;border-radius:5px}
.login-box .forget-password{width:380px;height:42px}

.login-box .forget-password span{display:inline-block;height:42px;line-height:42px;font-size:14px;color:#666}
.login-box .forget-password a{display:inline-block;height:42px;line-height:42px;font-size:14px;color:#666}
.login-box .forget-password span a{display:inline-block;height:42px;line-height:42px;font-size:14px;color:#0099FF}
.h1Text{
    font-weight: 600;
    font-size: 16px;
 }
.error_tip p { background:url("//cdn0.shiyanjia.com/c/images/login_icos.png") no-repeat;}
.error_tip{ color:#f33; border-top:1px solid #dedede; margin:0 0 0; padding-top:10px;}
.error_tip p{ background-position:-150px -110px; padding:5px 0 5px 30px; }
.active1{font-weight:bold;border-bottom:2px solid #2aad6f;}
.show{display:block}
.hide{display:none;}
.marginTop10 {
  margin-top: 10px;
}
.marginRight10 {
  margin-right: 10px;
}
.level-logo { 
  position: absolute; 
  top: 0; 
  bottom: 0; 
  left: -20px; 
  margin: auto; 
}
.header-top .header-dropdown { 
  position: absolute;
  left: -15px;
  top: 34px;
  z-index: 99;
  width: 208px; 
  height: 0px; 
  background: #FFF url('https://statics.shiyanjia.com/c/v3/images/head/per_bg_menu.png') no-repeat;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  overflow: hidden;
}
.header-top .header-item span {
  line-height: 36px;
}
.header-top .header-item span:hover .header-dropdown {
  height: 260px;
}
.header-top .header-dropdown .dropdown-item {
  height: 40px;
}
.header-top .header-dropdown .dropdown-item:hover {
  background: rgba(203, 247, 248, .2);
}
.header-top .header-dropdown .dropdown-item:hover a {
  color: #0099FF;
}
.header-top .header-dropdown .dropdown-item-large {
  position: relative;
  padding: 14px 16px 40px;
}
.header-top .header-dropdown .dropdown-item-large p {
  line-height: 18px;
  font-size: 13px;
  color: rgba(0, 0, 0, .85);
  font-weight: 500;
}
.header-top .header-rg .header-item span.mobile:hover {
  font-size: 14px;
  color: #32D693;
  cursor: pointer;
}
.header-top .header-dropdown .dropdown-item-large .h_vip {
  position: absolute;
  right: 0;
  width: 65px;
  height: 20px;
  line-height: 20px;
  background: url('https://statics.shiyanjia.com/c/v3/images/head/apple_TV_copy.png') no-repeat;
  font-size: 11px;
  color: #28BCB6;
}
.header-top .header-dropdown .dropdown-item-large .level-logo-l {
  position: absolute;
  top: 14px;
  right: 10px;
}
.header-top .header-dropdown .dropdown-item a {
  line-height: 40px;
  padding-left: 48px;
  color: #424242;
  text-align: left;
}
.header-top .header-dropdown .dropdown-item .rebate {
  position: absolute;
  top: 10px;
  right: 50px;
  display: block;
  width: 40px;
  height: 18px;
  line-height: 18px;
  background: #FFFBE6;
  font-size: 12px;
  color: #FAAD14;
  text-align: center;
  border: 1px solid #FFE58F;
  border-radius: 2px;
}
.nanos_new {
  position: absolute;
  z-index: 9;
  top: 6px;
  right: -15px;
  display: block;
  width: 38px;
  height: 14px;
  line-height: 12px;
  background-image: linear-gradient(180deg, #FF8A00 0%, #FF5200 100%);
  font-size: 10px;
  color: #FFF;
  text-align: center;
  border-radius: 7px 7px 7px 0;
}